using UnityEngine;
using UnityEngine.UI;
using VContainer;

public class StartScreenView : MonoBehaviour
{
    public GameObject startScreen;
    public Button playBtn;

    public void Hide()
    {
        startScreen.SetActive(false);
    }

    public void Show()
    {
        startScreen.SetActive(true);
    }
}
